/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content */
 /* Modal Header */
.modal-header {
    display: flex;
    justify-content: space-between;
    padding: 2px 0px 2px 50px;
    background-color: rgba(20, 20, 20);
    color: white;
    font-size: 30px;
  }
  .close {
    display: flex;
    justify-content: space-between;    
    color: white;
    margin: -50px;
    
  }
  /* Modal Body */
  .modal-body {
    display: block;
    padding: 2px 16px;
    background-color: #b6bbbd;
    color: rgb(20, 20, 20);;
    font-size: 40px;
    }
  
  /* Modal Footer */
  .modal-footer {
    padding: 4px 16px;
    background-color:rgba(109, 109, 112, 0.8);
    color: rgb(20, 20, 20);;
  }
  
  /* Modal Content */
  .modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 40%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s
  }
  
  /* Add Animation */
  @keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
  }
  
 

  